/* Add here all your css styles (customizations) */
/* Add here all your css styles (customizations) */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #0d334b;
    font-weight: 300;
}

.max-width-800 {
    max-width: 800px;
}

.max-width-600 {
    max-width: 600px;
}

ul.c2 {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

@media (min-width: 1920px) {
    main {
        max-width: 1920px;
        margin: 0 auto;
    }
}

.banner-text {
    max-width: 70%;
}

.banner-text-80 {
    max-width: 80%;
}

img.collaborator-logo-wide {
    max-height: 80px;
}

img.collaborator-logo-tall {
    max-height: 150px;
}

@media only screen and (max-width: 700px) {
    .banner-text, .banner-text-80 {
        max-width: 100%;
    }
}

/*@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
    .banner-text, .banner-text-80 {
        max-width: 100%;
    }
}*/
/* Color Light Purple */
.g-bg-lightpurple {
    background-color: #B274AD !important;
}

.g-bg-lightpurple-opacity-0_1 {
    background-color: rgba(178, 116, 173, 0.1) !important;
}

.g-bg-lightpurple-opacity-0_2 {
    background-color: rgba(178, 116, 173, 0.2) !important;
}
